@charset "utf-8";
/* CSS Document */
  
        ul#menu{margin:0; padding:0px; list-style:none; clear:both;}  
            #menu li{overflow:hidden; text-indent:-9999px; display:inline; float:left; margin-right:10px;}  
                #menu li a{background: url(../images/sprites.png) no-repeat; width:100%; height:100%; display:block;}  
      
                /* Home Button */  
                #menu li.home{width:56px; height:35px;}  
                    #menu li.home a{background-position:0px 0px;}  
                    #menu li.home a:hover{background-position:0px -35px;}  
                    #menu li.home a.selected{background-position:0px -35px;}  
      
                /* About Button */  
                #menu li.about{width:61px; height:35px;}  
                    #menu li.about a{background-position:-56px 0px;}  
                    #menu li.about a:hover{background-position:-56px -35px;}  
                    #menu li.about a.selected{background-position:-56px -35px;}  
      
                /* Services Button */  
                #menu li.services{width:77px; height:35px;}  
                    #menu li.services a{background-position:-117px 0px;}  
                    #menu li.services a:hover{background-position:-117px -35px;}  
                    #menu li.services a.selected{background-position:-117px -35px;} 
      
                /* Portfolio Button */  
                #menu li.portfolio{width:90px; height:35px;}  
                    #menu li.portfolio a{background-position:-194px 0px;}  
                    #menu li.portfolio a:hover{background-position:-194px -35px;}  
                    #menu li.portfolio a.selected{background-position:-194px -35px;} 
					      
                /* Contact Button */  
                #menu li.contact{width:74px; height:35px;}  
                    #menu li.contact a{background-position:-284px 0px;}  
                    #menu li.contact a:hover{background-position:-284px -35px;}  
                    #menu li.contact a.selected{background-position:-284px -35px;}  